﻿footer {
    background: #4c091e;
    padding: 25px 0 0 0;
    color: #bbb;
}

    footer a {
        color: #eee;
    }

    footer h1, footer h2, footer h3, footer h4, footer h5, footer h6 {
        color: #eee;
    }

    footer address {
        line-height: 1.6em;
    }

    footer h5 a:hover, footer a:hover {
        text-decoration: none;
    }

ul.social-network {
    list-style: none;
    margin: 0;
}

    ul.social-network li {
        display: inline;
    }

#sub-footer {
    background: #e6a843;
    text-shadow: none;
    color: #5d5d5d;
    padding: 0;
    height: auto;
    line-height: 25px;
    margin: 20px 0 0;
}

    #sub-footer p {
        margin: 0;
        padding: 0;
        color: #000;
        font-size: 14px;
    }

    #sub-footer a {
        font-size: 13px;
        color: #000;
    }

    #sub-footer span {
        color: #000;
    }

.copyright {
    text-align: left;
    font-size: 13px;
    color: #000;
}

.credits {
    margin-left: 20px;
    color: #000;
    font-size: 14px;
}

#sub-footer ul.social-network {
    float: right;
}


/* --- list style --- */

ul.general {
    list-style: none;
    margin-left: 0;
}

ul.link-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

    ul.link-list li {
        margin: 0;
        font-size: 14px;
        padding: 2px 5px 2px 0;
        list-style: none;
        text-wrap: balance;
    }

footer ul.link-list li a {
    color: #C0C0C0;
    font-family: 'Open Sans';
}

/* --- Heading style --- */

h4.heading {
    font-weight: 300;
    font-family: 'Open Sans';
}

    h4.heading strong {
        font-weight: 700;
        font-family: 'Open Sans';
    }

.heading {
    margin-bottom: 30px;
}

.heading {
    position: relative;
}

.widgetheading {
    width: 100%;
    padding: 0;
    font-size: 18px;
    color: #C0C0C0;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 10px;
    font-family: 'Open Sans';
}

#bottom .widgetheading {
    position: relative;
    border-bottom: #e6e6e6 1px solid;
    padding-bottom: 9px;
}

aside .widgetheading {
    position: relative;
    border-bottom: #e9e9e9 1px solid;
    padding-bottom: 20px;
}

footer .widgetheading {
    position: relative;
    font-family: 'Open Sans';
}

footer .widget .social-network {
    position: relative;
}

#bottom .widget .widgetheading span, aside .widget .widgetheading span, footer .widget .widgetheading span {
    position: absolute;
    width: 60px;
    height: 1px;
    bottom: -1px;
    right: 0;
}

.icred {
    font-size: 14px;
    padding-right: 7px;
}

.dropdown {
    outline: none;
}

#primary-footer {
    background: #e6a843;
    text-shadow: none;
    color: #5d5d5d;
    padding: 0;
    height: 5px;
    line-height: 5px;
    margin: 0;
}

#primary-footer-inner {
    background: #e6a843;
    text-shadow: none;
    color: #5d5d5d;
    padding: 0;
    height: 5px;
    line-height: 5px;
    margin: 0;
}
